> ## Documentation Index
> Fetch the complete documentation index at: https://bmpdocs.moneyp.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consult data in Serasa by CNPJ

Through this endpoint, the partner can consult documents of individuals and legal entities and obtain a detailed report in JSON format.

The report provides an overview of the financial health of the consulted document, including information such as financial liabilities, restrictions, overdue debts, bounced checks and protests, helping to make safe and informed decisions.


## OpenAPI

````yaml post /Bureau/ConsultaSerasaCnpj
openapi: 3.0.1
info:
  title: BMPDigitalCore.ApiExterna.Bureau.API
  version: '1.0'
servers:
  - url: https://api.bmpdigital.moneyp.dev.br/
    description: Localhost
security:
  - Bearer: []
paths: {}
components:
  securitySchemes:
    Bearer:
      type: apiKey
      description: Informe o token
      name: Authorization
      in: header

````